Article ID: 973, created on Oct 6, 2008, last review on Apr 16, 2012

  • Applies to:
  • Plesk for Windows


Getting the following error message when attempting to perform minor (7.5.0 to 7.5.5 or 7.5.5  etc) Plesk updates:

Another version of this product is already installed. Installation of this version can not continue. To configure or remove the existing version of this product, use Add/Remove programs on the Control Panel.


This error means that you ran full build installation or web installer instead of Plesk patch. To update Plesk you need to download and install an appropriate patch.

For example:

You need to update your Plesk 7.5.0 to 7.5.5. To do this you need to download plesk_patch_7.5.0_to_7.5.5_build051007.11.msp from our web site and install it.

85a92ca67f2200d36506862eaa6ed6b8 a914db3fdc7a53ddcfd1b2db8f5a1b9c 400e18f6ede9f8be5575a475d2d6b0a6 caea8340e2d186a540518d08602aa065 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF